<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="MixerGroup" id="{b652127b-31f3-4ae6-b245-1a19a8f778fb}">
		<property name="name">
			<value>SFX Combat</value>
		</property>
		<relationship name="automators">
			<destination>{c886fbd8-f4b4-4592-9570-bc591f2a6171}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{79d104d9-fbd7-4501-a094-c4d8473ff41d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8612610f-90f0-4c4d-a546-e092b1ccfbf7}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{c886fbd8-f4b4-4592-9570-bc591f2a6171}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{980d1663-951a-45ba-a4f0-0ff37bd4ff8c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{79d104d9-fbd7-4501-a094-c4d8473ff41d}">
		<relationship name="effects">
			<destination>{88020000-4e31-417a-b767-744b3faa8364}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8612610f-90f0-4c4d-a546-e092b1ccfbf7}" />
	<object class="AutomationCurve" id="{980d1663-951a-45ba-a4f0-0ff37bd4ff8c}">
		<relationship name="parameter">
			<destination>{48744f48-f347-45e0-b0f5-fe2a82908967}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{727977cf-0c0a-432a-90df-8c3143b71b58}</destination>
			<destination>{79318bfc-f476-4d10-ac19-00b13810f136}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{88020000-4e31-417a-b767-744b3faa8364}" />
	<object class="AutomationPoint" id="{727977cf-0c0a-432a-90df-8c3143b71b58}">
		<property name="position">
			<value>0.0014124293785310734</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<property name="curveShape">
			<value>-0.63271004</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{79318bfc-f476-4d10-ac19-00b13810f136}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
</objects>
